Bug 247851 - patch for MANIFEST.MF needed for Eclipse 3.3
Summary: patch for MANIFEST.MF needed for Eclipse 3.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jakarta-commons-logging (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-11 17:58 UTC by Ben Konrath
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.0.4-6jpp.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 21:38:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for manifest.mf (2.50 KB, patch)
2007-07-11 17:58 UTC, Ben Konrath
no flags Details | Diff

Description Ben Konrath 2007-07-11 17:58:21 UTC
The MANIFEST.MF needs this patch so that Eclipse 3.3 can use the
jakarta-commons-logging jar from the system rather than use the binary currently
included with the Eclipse SDK.

Comment 1 Ben Konrath 2007-07-11 17:58:21 UTC
Created attachment 158982 [details]
patch for manifest.mf


Note You need to log in before you can comment on or make changes to this bug.